org.apache.felix.hc.annotation

## Annotation Type Sticky

    @ComponentPropertyType
    public @interface Sticky

### Field Summary

Fields
`static String` `PREFIX_`

### Required Element Summary

Required Elements
`long` `keepNonOkResultsStickyForSec`

### Field Detail

#### PREFIX_

    public static final String PREFIX_

### Element Detail

#### keepNonOkResultsStickyForSec

    public abstract long keepNonOkResultsStickyForSec